[Desktop Entry]
Type=Service
Name=FreeDB
Name[ar]=مكتبة FreeDB
Name[bn]=ফ্রী-ডি.বি.
Name[gu]=ફ્રીડીબી
Name[hi]=फ्री-डीबी
Name[hne]=फ्री-डीबी
Name[kn]=ಫ್ರೀಡಿಬಿ
Name[mai]=फ्री-डीबी
Name[ne]=नि: शुल्क DB
Name[sr]=ФриДБ
Name[ta]=இலவசடிபி
Name[te]=ఫ్రీడిబి
Name[vi]=Tra FreeDB
Name[x-test]=xxFreeDBxx
X-KDE-ServiceTypes=SearchProvider
Keys=fdb,freedb
Query=http://www.freedb.org/freedb_search.php?words=\\{@}
Query[bg]=Query=http://www.freedb.org/freedb_search.php?words=\\{@}
Query[x-test]=xxhttp://www.freedb.org/freedb_search.php?words=\\{@}xx
Charset=utf8
